<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Anthropology_answer_paper extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Anthropology Optional Previous Year Question Papers';
	    $discription="Get previous years papers for Anthropology Optional subject in Civil Services Main Exam. Paper I and Paper II of last ten years are available in the PDF format";
	    $keyword="previous year papers for Anthropology Optional, Anthropology previous year IAS papers, last year papers for Anthropology optional, upsc previous year papers for Anthropology";
		$data = array('main_content' =>'page/anthropology_answer_paper','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
